@import url(https://fonts.googleapis.com/css2?family=Material+Icons);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css);
body {
    font-family: 'Roboto' !important;
    font-size: 14px !important;
    overflow-x: hidden;
}
.control-sidebar {
    width: 300px !important;
}
a.nav-link i.fas.fa-bars {
    font-size: 30px;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 5px;
}
.navbar {
    padding: 2px 10px !important;
}
.content-header {
    padding: 10px 20px 8px 20px !important;
}
.card {
    margin: 0 14px 20px 14px !important;
}
.card-header {
    background-color: #343a40 !important;
    padding: 6px 16px 0 18px !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    color: #c2c7b5 !important
}
.btn-tool2 {
    background-color: transparent;
    color: #20c997;
    font-size: 14px;
    margin: -0.75rem 0;
    padding: 0.25rem 0.5rem;
}
.card-title {
    font-size: 19px !important;
    margin: 3px 0 8px 0;
}
.btn-tool2:hover {
    color: #ffc107 !important;
}
.brand-link .brand-image {
    float: left;
    line-height: 10px !important;
    margin-left: 4px !important;
    margin-right: 6px !important;
    margin-top: -6px !important;
    max-height: 56px !important;
    width: auto !important;
    position: relative !important;
}
.brand-text {
    font-size: 30px !important;
}
.nav-sidebar>.nav-item .nav-icon {
    margin-left: 0 !important;
    font-size: 26px !important;
    margin-right: 10px !important;
    width: 28px !important;
}
.user-panel img {
    width: 40px !important;
}
.preloader {
    background-color: #343a40 !important;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.modal-header {
    padding: 6px 20px !important;
    background: #212529 !important;
    color: #c2c7b5 !important;
}
.pagination > .page-item.active > a, .pagination > .page-item.active > a:focus, .pagination > .page-item.active > a:hover, .pagination > .page-item.active > span, .pagination > .page-item.active > span:focus, .pagination > .page-item.active > span:hover {
    background-color: #ea0e33;
    border-color: #ea0e33;
    font-size: 14px;
    padding: 8px;
}
thead th {
    font-weight: normal !important;
    font-size: 16px !important;
    color: #fff !important;
}
.table td, .table th {
    padding: 5px 10px !important;
    vertical-align: top !important;
    border: 1px solid #f2f2f2  !important;
}
.card-header>.card-tools {
    float: right;
    margin: 3px 0 0 0;
}
.tr {
    background: rgb(52 58 64 / 64%);
}
.Right {
    float: right;
}
.Left {
    float: left;
}
.btnModal1 {
    width: 48%;
    left: 11px;
    position: absolute;
}
.btnModal2 {
    width: 48%;
    right: 11px;
    position: absolute;
}
.Right .btn {
    padding: 0 12px !important;
}
.badge {
    padding: 5px 8px 4px 8px !important;
    font-size: 14px !important;
    line-height: 14px !important;
    margin: 0 4px 0 0 !important;
}
.BLO {
    display: inline-block;
    width: 240px !important;
    margin: 10px !important;
}
.bG {
    background: #ea0e33 !important;
}
.bGx {
    background: #A8A8A8FF !important;
}
.label {
    background: #A8A8A8FF;
    color: white !important;
    padding: 1px 10px 0 10px;
    font-weight: normal !important;
    position: relative;
    top: 10px !important;
    border-radius: 5px 5px 0 0;
    text-shadow: 0 0 3px black;
    font-size: 12px !important;
    display: block !important;
}
.modal-footer {
    padding: 30px !important;
}
label.ck {
    display: none !important;
}
label.swal2-checkbox {
    display: none !important;
}
.form-group {
    margin-bottom: 6px;
}
.page-link {
    color: #f8f9fa;
    background-color: #a7abaf;
    border: 1px solid #dee2e6;
}
.note-toolbar.card-header {
    background: #dee2e6 !important;
    padding: 0 6px 6px 8px !important;
}
.note-editor.note-frame.card {
    margin: 0 !important;
}

.btnsw a {
    width: 40px !important;
    height: 28px !important;
    font-size: 18px !important;
    margin: 0 2px;
}

.bgadulto { background: #D20911 !important; color: white !important; font-weight: normal !important; }
.bginfantil { background: #DF8700 !important; color: white !important; font-weight: normal !important; }
.bgcirco { background: #0EA436 !important; color: white !important; font-weight: normal !important; }
.bgdanca { background: #E5007E !important; color: white !important; font-weight: normal !important; }
.bgmusica { background: #3FA4DC !important; color: white !important; font-weight: normal !important; }
.bgoutras { background: #313970 !important; color: white !important; font-weight: normal !important; }

#datatable_filter label {
    width: 100% !important;
}
#datatable_filter input[type="search"] {
    width: 88% !important;
}
.navx .nav-link p {
    font-size: 16px;
}
.navx a.nav-link {
    padding: 4px 0 4px 8px;
    /*border-bottom: 1px solid #4d5d63;*/
}
ul.nav.nav-treeview {
    padding: 0 0 0 25px;
}
.select2-container {
    display: inline-block;
    width: 99.8% !important;
}




.main-sidebar {
    position: fixed !important;
}




table.dataTable>thead .sorting:after, table.dataTable>thead .sorting_asc:after, table.dataTable>thead .sorting_desc:after, table.dataTable>thead .sorting_asc_disabled:after, table.dataTable>thead .sorting_desc_disabled:after {
    right: 0.3em;
    content: "↓";
    font-size: 20px;
    line-height: 0;
}

table.dataTable>thead .sorting:before, table.dataTable>thead .sorting_asc:before, table.dataTable>thead .sorting_desc:before, table.dataTable>thead .sorting_asc_disabled:before, table.dataTable>thead .sorting_desc_disabled:before {
    right: 0.7em;
    content: "↑";
    line-height: 0.6;
    font-size: 20px;
}